.text-right {
  text-align: right;
}

#logo {
  margin-top: 0;
  margin-bottom: 0;
}

#logo img {
  max-height: 45px !important;
  width: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.ticker-content {
  opacity: 1 !important;
}

.page-slogan {
  position: absolute;
  bottom: 10px;
  right: 0;
}

.side-aside {
  background: #868686;
}

.widget.posts-list .widget-title-icon.fa {
  display: none;
}

.boxed-slider-wrapper .thumb-title {
  font-size: 28px;
}

.components > li.corp-item > a {
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
}

body.single-post .tie-row.main-content-row {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

body.single-post .tie-row.main-content-row .wp-block-image img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.components #search-input {
  max-width: 150px;
}

.prev-next-post-nav .prev-post .icon {
  left: 15%;
}

.prev-next-post-nav .next-post .icon {
  left: 85%;
}

/* .post-widget-body .post-title {
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
} */

.wpml-ls-current-language, .page-slogan, .widget-title-icon {
  display: none;
}
.section-title.section-title-default {
  font-size: 18px;
  margin-bottom: 20px;
}
.has-title.homepage-title .section-item {
  padding-top: 30px;
  padding-bottom: 30px;
}
.corp-item a {
  width: auto !important;
}

.post-thumb .post-cat-wrap {
  display: none;
}

@media (max-width: 670px) {
  html:lang(ja) .big-posts-box .posts-items li {
    margin-bottom: 18px;
  }
  html:lang(ja) .big-posts-box .posts-items li .post-title {
      font-size: 18px;
  }
}

p.has-drop-cap:not(:focus)::first-letter {
  float: left;
  font-size: 6.2em;
  line-height: 0.68;
  font-weight: 100;
  margin: 0.05em 0.1em 0 0;
  text-transform: uppercase;
  font-style: normal;
}
